In alle Magento versies van 1.4 tot en met 1.7.0.1 is een ernstig lek gevonden. Magento heeft daarom op 5 juli een security release Magento 1.7.0.2 uitgebracht. Alle Magento gebruikers wordt dringend geadviseerd direct te upgraden naar de laatste versie, gebruik te maken van de beschikbare Magento patches óf de workaround te implementeren. Onderneem direct actie en zorg dat het lek gedicht wordt!

Zorg dat het lek direct gedicht wordt

Het gevonden lek zit in de Zend XML-RPC funtionaliteit. Via het lek is het mogelijk om gegevens te achterhalen zoals wachtwoorden en database gegevens. Alle shops die gebruik maken van Magento versie 1.4 tot en met 1.7.0.1 zijn kwetsbaar. We raden u dringend aan het lek direct te dichten door te upgraden naar Magento versie 1.7.0.2, gebruik te maken van de Magento patch voor uw versie óf de workaround te implementeren.

Hulp nodig?

Guapa Internet & Marketing heeft zich gespecialiseerd in Magento. Mocht u hulp nodig hebben bij het omzetten van uw Magento shop naar een nieuwere versie, dan kunt u altijd even contact opnemen met uw contact persoon bij Guapa Internet & Marketing. Neem daarvoor een kijkje op onze contactpagina.

Wat gebeurt er als u geen actie onderneemt?

Als uw geen actie onderneemt is het mogelijk om in te breken in uw Magento webwinkel. Een inbraak kan leiden tot klant- en bedrijfsgegevens die op straat belanden, imago schade en materiële schade.

Daarnaast is het in zo’n situatie veel werk om de site weer velig online te krijgen. Neem geen risico en voorkom dat uw shop misbruikt wordt!

Wij hopen u hiermee voldoende geïnformeerd te hebben. Mocht u nog vragen hebben, dan kunt u altijd even contact opnemen via info [at] guapa.nl.